Subject: security of /bin/passwd?

From: Becki Kain <[email-masked]>
Date: Tue, 2 Dec 1997 15:25:52 -0500 (EST)

Is there any security reason to not use /bin/passwd for a shell for a
chroot, guest user so they can change their password anytime they want?

here is the /etc/passwd entry that I'm talking about to be clear:

focus:123432:101:101:Focus Comics:/usr/ftpusers/focus/./:/bin/passwd

or am I opening myself up wide open?  

Also, is virtual anonymous available (ie:  I can do anonymous for focus
and anonymous for furph.com and they will goto two different directories?)

thanks

beckers